.blogx {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 17px -10px #606060;
}
.blogTitlex {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    color: #5A5A5A;
}
.linetxt:after {
    content: '';
    background: url(/Data/EditorFiles/v4/line.svg) no-repeat center;
    width: 100%;
    height: 10px;
    float: left;
}
.btnflex {
    display: flex;
    justify-content: center;
}
.btnx {
    border: 1px solid #DDDDDD;
    border-radius: 45px;
    color: #828282;
    font-weight: 600;
}
.blogTitle
{
line-height: 16px;
font-size:14px;
color: #6c6c6c;
font-style:italic;
padding-top: 4px;
padding-bottom:4px;
}

.blogText
{
line-height: 17px;
font-size:13px;
color: #6c6c6c;
}

.blogListTitle,
.blogListTitle h3,
.blogListTitle h1
{
font-size: 20px;
line-height:30px;
}

.blogListTitle h3,
.blogListTitle h1
{
margin: 0;
}

.blogListDate
{
color: #6c6c6c;
}
@media screen and (max-width: 768px)
{
.blogTitle
{
line-height: 30px;
font-size:18px;
padding-top: 6px;
padding-bottom:6px;
}

.blogText
{
line-height: 20px;
font-size:14px;
}
}